
.author-custom {
    position: fixed;
    top: 23px;
    border: solid 2px white;
    right: 29px !important;
}

#discover-swiper .progressbar {
	height: 20px;
}


.dashboard_account_menu {
	float: right;	
}

.dashboard_menu {
    position: fixed;
    z-index: 20000;
    width: 100%;
	background: rgb(190,52,35);
	background: -moz-linear-gradient(60deg, rgba(190,52,35,1) 0%, rgba(169,25,7,1) 100%, rgba(73,124,228,1) 100%);
	background: -webkit-linear-gradient(60deg, rgba(190,52,35,1) 0%, rgba(169,25,7,1) 100%, rgba(73,124,228,1) 100%);
	background: linear-gradient(60deg, rgba(190,52,35,1) 0%, rgba(169,25,7,1) 100%, rgba(73,124,228,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#be3423",endColorstr="#497ce4",GradientType=1);

    top: 0px;
    left: 0px;
    padding: 10px 20px !important;
    margin: 0px !important;	
}

.dashboard_menu * {
	color: black;
}


.dashboard_menu {
		
}

.card {
	border: solid 1px #CCC;
}

.stylized-view #discover-swiper .block-for-cards .links-list a {
	background: rgb(89,124,178);
	background: -moz-linear-gradient(87deg, rgba(138,30,30,1) 0%, rgba(212,194,182,1) 100%);
	background: -webkit-linear-gradient(87deg, rgba(138,30,30,1) 0%, rgba(212,194,182,1) 100%);
	background: linear-gradient(87deg, rgba(138,30,30,1) 0%, rgba(212,194,182,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#597cb2",endColorstr="#678eb1",GradientType=1);
	
	background: rgba(138,30,30,1);
}

.route-page .links-list a {
	padding-left: 0px;	
	padding-right: 0px;	
}

.stylized-view #discover-swiper .block-for-cards .links-list a::before {
	color: white;
}

#view-today .block-for-cards .list.inset {
	width: 100%;
}

#view-today .stylized-view .block-for-cards {
	margin: 10px 0px !important;
}
#view-today .block-for-cards {
	margin: 0px;	
}

#view-today .block-for-form {
	padding: 5px;	
}

#view-today .block-for-cards .list {
	width: 100%;
	
}


.discover-gradient {
	height: 540px;
	background: -moz-linear-gradient(180deg, rgba(138,30,30,1) 0%, rgba(212,194,182,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(138,30,30,1) 0%, rgba(212,194,182,1) 100%);
	background: linear-gradient(180deg, rgba(138,30,30,1) 0%, rgba(212,194,182,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#597cb2",endColorstr="#678eb1",GradientType=1);
	position: fixed;
	height: 100%;
}

.icons_menus {
	background: white;
	width: calc(100% - 20px );
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	padding: 10px;
	-webkit-box-shadow: 0px 5px 60px -10px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 60px -10px rgba(0, 0, 0, 0.2);
}

.icons_menus.submenus {
	width: calc(91% - 20px );
	margin: 0px auto;
	margin-bottom: 20px;
}

.submenus_listing.icons_menus a {
	width: calc( 100% - 30px );	
    padding: 16px 5px 9px;
}

.icons_menus a { 
	display: block;
	color: white; 
	padding: 10px 5px;
	font-weight: bold;
    width: calc(50% - 30px);
	float:left;
	font-size: 13px;
	margin: 10px;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(89,124,178);
	background: -moz-linear-gradient(87deg, rgba(138,30,30,1) 0%, rgba(212,194,182,1) 100%);
	background: -webkit-linear-gradient(87deg, rgba(138,30,30,1) 0%, rgba(212,194,182,1) 100%);
	background: linear-gradient(87deg, rgba(138,30,30,1) 0%, rgba(212,194,182,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#597cb2",endColorstr="#678eb1",GradientType=1);
	background:  rgba(138,30,30,1);
}

.submenus_listing.icons_menus a .icons_menu_icon {
    color: white;
    font-size: 23px;
    float: left;
    text-align: left;
    width: 40px;
    padding-left: 12px;
}

.submenus_listing.icons_menus .icons_menu_text {
    width: 100%;
    text-align: left;	
}

.icons_menus a.icons_menus_long {
    width: calc(100% - 30px) !important;
}

.icons_menus a .icons_menu_icon { 
	color: white;
	font-size: 30px;
	text-align: center;
	width: 100%;
}

.page-content {
    background: #f4f6fa !important;
}

.account_top {
	padding: 0px;	
	margin-bottom:10px;
	height: 47px;
}

.account_top_menu {
    margin-top: -65px;
	float:right;	
}

.account_top_menu i {
    font-size: 33px !important;
    float: right;
    margin-right: 10px;
    margin-top: 8px;
}


.account_top_menu_name *,
.card-infos-programs .card-title,
#view-today .page-content-dashboard h2,
#events-swiper h2,
i.fa, i.fas, i.fal, i.fad, i.far,
.toolbar.toolbar-main .tab-link-active i,
.toolbar.toolbar-main .tab-link-active .tabbar-label {
	color: #03A9F4;
}

.page-content-dashboard {
	margin-top: 44px;	
}

.account_top_menu_name {
	font-size: 22px;	
}

#view-today .card,
#events-swiper .card,
#view-results .card,
#view-diary .card,
.nicebox {

	-webkit-box-shadow: 10px 10px 57px -42px rgba(0,0,0,0.95);
	-moz-box-shadow: 10px 10px 57px -42px rgba(0,0,0,0.95);
	box-shadow: 10px 10px 57px -42px rgba(0,0,0,0.95);
	margin: 20px;	
	padding: 10px;
	background: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: calc( 100% - 20px );
}

#view-results .list {
	width: 100%;
}

.icons_menu_icon i {
	color: white;	
}

.icons_menu_icon i {
	
}

#discover-swiper .card-infos a {
	text-align:center;
}

.toolbar.toolbar-main .f7-icons {
    font-size: 29px;
    margin-top: 9px;
}

.toolbar.toolbar-main .f7-icons.fa {
    font-size: 25px;
    margin-top: 10px;
    color:var(--f7-tabbar-link-inactive-color);
}

.toolbar.toolbar-main .tabbar-label {
    font-size: 12px;
    bottom: 11px;
}

.ios .toolbar.toolbar-main {
    height: 75px;
}

.page-content-dashboard h1 {
    margin-top: auto;
    font-size: 34px; 
}

#view-today .page-content-dashboard .swiper-slide {
  margin-top: auto;	
}

.page-content-dashboard .swiper-slide .card-infos-programs,
#events-swiper .swiper-slide .card-infos-programs {
	padding: 0px;
}

.page-content-dashboard  .swiper-wrapper .card-content {
	margin-bottom: 0px;
}

.page-content-dashboard .swiper-container-horizontal {
	height: auto;
}

.page-content-dashboard .swiper-wrapper {
	margin-bottom: 30px;
}

#view-today .page-content-dashboard h2,
#events-swiper h2 {
	text-align:left;	
	min-height: 37px;
}



#view-today .page-content-dashboard .swiper-wrapper p,
#events-swiper .swiper-wrapper p {
	padding: 0px;
    margin: 0 0 0px;
    text-align: left;
    color: black;
    line-height: 20px;
}


.panel-right,
.panel-left {
	
border-left: solid 1px #CCC;
background: rgb(242,242,242);
background: -moz-radial-gradient(circle, rgba(242,242,242,1) 0%, rgba(225,217,217,1) 100%);
background: -webkit-radial-gradient(circle, rgba(242,242,242,1) 0%, rgba(225,217,217,1) 100%);
background: radial-gradient(circle, rgba(242,242,242,1) 0%, rgba(225,217,217,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f2f2f2",endColorstr="#e1d9d9",GradientType=1);
}

#panel-right-menu a .fal,
#panel-left-menu a .fal {
}
#panel-right-menu h1,
#panel-left-menu h1 {
	font-size: 16px;
	margin-top: auto;
	text-align:left;	
}
#panel-right-menu a,
#panel-left-menu a {
    width: 100%;
    color: black;
    display: block;
    border-bottom: solid 1px #d6d6d6;
    padding: 0px 3px;
    font-weight: bold;
    font-size: 14px;
    background: white;
    text-transform: uppercase;
}

.panel-right-menu-main,
.panel-left-menu-main {
	padding: 20px;
border-bottom: solid 1px #CCC;
background: rgb(242,242,242);
background: -moz-linear-gradient(87deg, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(87deg, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(87deg, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f2f2f2",endColorstr="#ffffff",GradientType=1);	
	
}

.panel-right-icon,
.panel-left-icon {
	float:left;
	font-size: 23px;
	margin-top: 5px;
	width: 50px;
	text-align: center;
	display: block;	
}

.panel-right-label,
.panel-left-label {
    line-height: 40px;	
}

.page-content::after {
	display:none;	
}

.panel-right-icon i {
	color: #03A9F4;
}

.panel .accordion-list {
	width: 100%;
	margin: 0px auto;
	margin-top: 0px;
}

.panel .accordion-list .list .item-content {
	margin-top: 0px;
}

.panel .accordion-list {
	width: 100%;
	margin: 0px auto;
	margin-top: 0px;
}

.panel .list .item-content {
	margin-top: 0px !important;
}

.panel .list .item-link .item-inner {
	padding: 0px;
}

.panel .list .accordion-item-content a {
    text-transform: none !important;
    font-size: 14px;
    padding-left: 45px !important;
    font-weight: normal !important;
}

.panel .accordion-item-disabled .item-inner:before {
	display:none;
}

.panel-right {
	overflow: scroll;	
}

#view-today .list,
#view-community .list,
#view-classifieds .list,
#view-events .list,
#view-activities .list,
#view-calendar .list,
#view-programs .list,
#view-planning .list,
#view-accounting .list,
#view-accounting .list {
	width: 100%;	
}

.block-for-simplelisting {
 	margin: 10px !important;
}

.icons_menus .styled-read .item-input-wrap {
	border: 0px;	
}

#view-today .page-content-dashboard h2,
#events-swiper .page-content-dashboard h2 {
	line-height: 30px;	
}


#view-today .page-content-dashboard .swiper-slide i,
#events-swiper .swiper-slide i {
	float:right;
	font-size: 28px;
}

#view-today .page-content-dashboard .swiper-slide .card-description,
#events-swiper .swiper-slide .card-description {
	font-size: 13px;
}

#view-today .page-content-dashboard .swiper-container {
	margin-top: 11px;
	margin-left: -10px;	
}

#events-swiper.swiper-container {
	margin-top: -15px;
	margin-left: -30px;	
}



.icons_menus_title {
    font-weight: bold;
    color: black;
    font-size: 13px;
    text-transform: uppercase;
    margin-left: 0px;
    min-height: 19px;
    margin-top: 3px;	
}


.icons_menus_title i {
    font-size: 29px;
}

#view-today .page-content-dashboard .icons_menus_title i {
    font-size: 23px;
    float: right;
    margin-right: 0px;
}

#view-today .page-content-dashboard .icons_menus_title_value {
	float:left;	
    margin-top: 2px;
}

.block-for-cards-title {
    padding: 10px 25px 7px;
    background: #03A9F4;
    color: white;
    position: relative;
    margin-left: -10px !important;
    margin-top: -10px !important;
    border-bottom: solid 1px #EEE;
    background: #22b87b;
    font-weight: bold;
    font-size: 15px;
    width: calc( 100% - 25px ) !important;
}


	.card-tools-price {
	    line-height: 22px !important;
    	padding: 10px 0px;
    	color: green;
	}
	
#view-programs .page-content:not(.page-content-menu),
#view-planning .page-content:not(.page-content-menu),
.page-content-no-padding {
	padding-top: 0px;	
}

#view-programs h1.active-slide {
	margin-top: 0px;
}

#view-programs .list,
#view-planning .list {
    width: 85%;
    margin: 0px auto;
    margin-top: 20px;
}

.view-swiper-program h1 {
	margin-top: 100px;	
}

.table-benefits {
	width: 100%;
	border: solid 1px #EEE;	
}

.table-benefits tr td {
	width: 33%;
	text-align: center;
}

.table-benefits-all {
	width: 90%;
	margin: 0px auto;	
}

.card-content-datas-left {
	font-size: 12px;	
}
.card-content-datas-right {
	font-size: 17px;	
}

.card-content-datas-left-title {
	margin-bottom: 6px;	
}

.card-content-datas-right-value {
	float:right;
}

.popup-infos .container {
    margin-top: 50px;
    padding: 22px;
}

.popup-infos .container ul li {
	list-style-type: none;
	list-style-position: outside;
	color: black;
	text-align:left;
    border-bottom: solid 1px #EEE;
    padding: 10px 0px;
}

.popup-infos .container img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 100%;	
}


.card-prices-days tr td {
	border: 0px;
	font-size: 12px;	
}

.card-infos-pricelist .card-daily-price {
	font-size: 11px;
    padding: 0px;
    font-weight: normal;
}

.card-infos-pricelist .card-daily-price-red {
	color: red;
}

.card-infos-pricelist .card-daily-description {
 	padding: 0px;
    font-size: 12px;	
    font-weight: normal;
}

.card-infos-pricelist {
	padding: 5px;	
}

.card-infos-pricelist .card-daily-icon i {
    font-weight: normal;
    font-size: 13px;
    width: 18px;
    display: block;
    margin-top: 7px;
    text-align: center;	
}

.card-infos-pricelist .up {
    font-size: 8px;
    top: -2px;
    position: relative;
}

.card-progress {
	background: #EEE;	
	height: 16px;
	width: 100%;
}

.card-progress-fill {
	background: green;	
	height: 16px;
	width: 0%;
}

.card-daily-price-plus .card-daily-price.card-daily-price-black {
	color: black;	
}

.card-daily-price-plus.card-daily-price-plus-listing  .card-progress-mini  {
	background: white;	
    width: calc( 100% - 22px );
    margin: 11px;
}

.card-daily-price-plus .card-progress-mini {
	background: #EEE;	
	height: 10px;
	width: 94%;
	border: solid 1px #4fa234;
}

.card-daily-price-plus .card-progress-mini-fill {
	height: 10px;
	width: 50%;
	background: rgb(19,195,62);
	background: -moz-linear-gradient(180deg, rgba(19,195,62,1) 0%, rgba(13,159,31,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(19,195,62,1) 0%, rgba(13,159,31,1) 100%);
	background: linear-gradient(180deg, rgba(19,195,62,1) 0%, rgba(13,159,31,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#13c33e",endColorstr="#0d9f1f",GradientType=1);
}


.icons_menus_title_value {
    float: left;
    margin-top: 2px;		
}

.icons_menus_title i {
    font-size: 25px;
    float: right;
    margin-right: 10px;
}

.icons_menus_title_subsection {
	margin-bottom: 10px;	
}

.card-daily-header {
	font-size: 11px;
    padding: 0px;	
    color: #AAA;
}


.card-daily-price .edit_input_budget {
    border: solid 1px #AAA !important;
    height: 20px !important;
    font-size: 14px !important;
    width: 100% !important;
}

.button-full {
    width: calc( 100% - 20px ) !important;
    line-height: 26px;	
}

.list-today-padding {
	width: 85% !important;	
}

.showpie_label {

    background: #FFF;
    width: 85%;
    margin: 0px auto;
    border: solid 1px #AAA;
    padding: 9px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.showpie_label div {
	font-size: 12px;
	border-bottom: solid 1px #EEE;
}

.toolbar-agro .f7-icons {
    margin-top: 13px !important;
    font-size:25px !important;
    color: #AAA !important;
}

.toolbar-agro .tab-link-active .f7-icons {
	color: var(--f7-tabbar-link-active-color,var(--f7-theme-color)) !important;	
}

.media-list-no-padding {
	padding-bottom: 0px;	
}

.today_big_button {
	font-size: 50px; 
	text-align:center;	
}

.toolbar-inner i {
    margin-top: 9px;
    font-size: 27px;	
}

.card-title-label {
	color:black;	
}

.block-for-cards-list {
	margin-bottom:5px !important;	
}

.card-title-list {
	font-size: 17px;	
	line-height: auto;
	margin: 0px;
}

.transition {
  	transition-duration: 0.3s;
  	transition-timing-function: ease-in-out;
  	transition-property: *;	
}

.swiper-slide .card-title {
	padding: 0px;
	border-bottom: solid 1px #AAA;	
}

.swiper-slide .card-title i {
	margin-top: 3px;
	font-size: 22px !important; 
}

.diary_listing_icon {
	font-size:20px;
	float:left;
	width:calc( 23% - 1px );	
	text-align:center;
    padding: 10px 0px;
    border-right: solid 1px #CCC;
}

.diary_listing_title {
	width: calc( 52% - 20px );
	float:left;	
	text-align:left;
	margin: 10px;
}

.diary_listing_item {
	min-height: 50px;
	text-align:left; 
	padding: 0px;	
}

.diary_listing_title_label {
	font-size: 15px;
}

.diary_listing_title_description {
	font-size: 12px;
	color: #AAA;
    margin-top: 3px;
}

.diary_listing_title_date {
	font-size: 12px;
	color: #AAA;
    margin-top: 3px;
}

.diary_listing_price {
    width: calc( 25% - 15px );
    float: right;
    font-size: 14px;
    font-weight: bold;
    padding-top: 11px;
    padding-right: 15px;
}

.diary_listing_method {
	font-size: 10px;	
}

.diary_listing_icon_type {
    font-size: 19px;
    height: 24px;
}

.diary_listing_price {
	text-align:right;	
}

.diary_listing_price_unit {
	font-weight: normal;
	font-size: 10px;	
}

#view-today .page-content.taba,
#view-results .page-content.tab,
#view-programs .page-content.tab,
#view-community .page-content.tab,
#view-classifieds .page-content.tab,
#view-events .page-content.tab,
#view-activities .page-content.tab,
#view-diary .page-content.tab,
#view-calendar .page-content.tab {
	padding: 40px 20px 100px 20px;	
	background: #f4f6fa !important;
}

#view-today .page-content .swiper-container,
#view-results .page-content .swiper-container,
#view-diary .page-content .swiper-container {
	padding: 0px;
}

#view-today .page-content .swiper-container {
    padding: 5px 10px;
}

.page-content-dashboard .swiper-wrapper {
	margin-bottom: 0px;	
}

.route-page {
	margin-top: 44px;
	padding: 15px;
}

.route-page-iframe {
	margin-top: 22px;
    padding: 0px;
}

.route-page .card-infos-programs {
	padding: 0px;
}

.card-daily-box {
	padding: 5px 0px;	
}

.block-objectives i {
	/*color: white !important;*/
}

.box-button:before {
	color:white !important;	
}

.card-progress-mini {
	overflow:hidden;	
}

.route-page i {
	color: #18b072 !important;
}

.events_date i,
.events_organisator i {
	float:left !important;
	font-size: 14px !important;
    margin-right: 5px;
    margin-top: 3px;
}


.events_price {
    float: right;
    margin-top: -18px;
    margin-right: 10px;
	color: #18b072 !important;
}

.events_price_to_pay {
    float: right;
    margin-top: -18px;
    margin-right: 10px;	
    font-weight: bold;	
	color: #18b072 !important;
}

.events_date,
.events_organisator {
	margin-right: 5px;
	float:left;
	color: black;
}

.events_message {
	color: #18b072 !important;	
}

.events_date {
	float:right;
}

.events_item {
	width: 100% !important;	
	margin-bottom: 0px;
}

.route-page .events_item {
    width: calc( 100% - 20px ) !important;
    margin-bottom: 5px;
    padding: 10px;
    clear: both;
}

.route-page .block-for-cards {
	margin-bottom: 5px !important;
}

.route-page .events_title {
	text-transform: none !important;
}

.route-page-listing {
	margin-top: 15px;	
	margin-bottom: 150px;
}

.route-page .links-list a:before {
	display:none;	
}

.route-page .edit-listing-description .edit-listing-error i {
	color: #dc3927 !important;
}

.widgetsDateBack {
	float:left;
}

.widgetsDateNext {
	float:right;
}

.badge {
    background: #22b87b;	
}

.card-item {
	padding: 15px;
}

.card-item .card-title {
    padding-top: 0px;
    margin-top: 0px;
    line-height: 22px;
    margin-bottom: 18px;	
}

.tips h4 {	
    padding: 0px;
    margin: 0px;	
}

.tips.tips_green {
	font-size: 12px;
    border: solid 1px #9cbb9c !important;
    padding: 5px 10px;
    background: #bfd9d3;	
}